# Banrisul
02: 'Confirmação de entrada'
03: 'Entrada rejeitada'
04: 'Baixa de título liquidado por edital'
06: 'Liquidação normal'
07: 'Liquidação parcial'
08: 'Baixa por pagamento, liquidação pelo saldo'
09: 'Devolução automática'
10: 'Baixado conforme instruções'
11: 'Arquivo levantamento'
12: 'Concessão de abatimento'
13: 'Cancelamento de abatimento'
14: 'Vencimento alterado'
15: 'Pagamento em cartório'
16: 'Alteração de dados'
18: 'Alteração de instruções'
19: 'Confirmação de instrução protesto'
20: 'Confirmação de instrução para sustar protesto'
21: 'Aguardando autorização para protesto por edital'
22: 'Protesto sustado por alteração de vencimento e prazo de cartório'
23: 'Confirmação da entrada em cartório'
24: 'Alterações de dados do sacador'
25: 'Devolução, liquidado anteriormente'
26: 'Devolvido pelo cartório – erro de informação.'
30: 'cobrança a creditar (liquidação em trânsito)'
31: 'Título em trânsito pago em cartório'
32: 'Reembolso e transferência Desconto e Vendor ou carteira em garantia'
33: 'Reembolso e devolução Desconto e Vendor'
34: 'Reembolso não efetuado por falta de saldo'
40: 'Baixa de títulos protestados'
41: 'Despesa de aponte'
42: 'Alteração de título'
43: 'Relação de títulos'
44: 'Manutenção mensal'
45: 'Sustação de cartório e envio de título a cartório'
46: 'Fornecimento de formulário pré-impresso'
47: 'Confirmação de entrada – Pagador DDA'
68: 'Acerto dos dados do rateio de crédito'
69: 'Cancelamento dos dados do rateio'